Ubuntu

“flashplugin-nonfree” 11.2.202.270ubuntu0.12.04.1 source package in The Precise Pangolin

Publishing history

11.2.202.270ubuntu0.12.04.1
SUPERSEDED: Precise pocket Updates in component multiverse and section web
11.2.202.270ubuntu0.12.04.1
SUPERSEDED: Precise pocket Security in component multiverse and section web

Changelog

flashplugin-nonfree (11.2.202.270ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream release 11.2.202.270
    - debian/flashplugin-installer.{config,postinst},
      debian/post-download-hook: Updated version and sha256sum.
 -- Chris Coulson <email address hidden>   Thu, 14 Feb 2013 12:58:39 +0000